Last modified: 2014-02-12 23:47:38 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 57404 - the "continue" arrow in the MobileFrontend edit/preview workflow points to the wrong side in RTL
the "continue" arrow in the MobileFrontend edit/preview workflow points to th...
Status: RESOLVED FIXED
Product: MobileFrontend
Classification: Unclassified
beta (Other open bugs)
unspecified
All All
: Unprioritized normal
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: rtl
  Show dependency treegraph
 
Reported: 2013-11-22 08:20 UTC by Amir E. Aharoni
Modified: 2014-02-12 23:47 UTC (History)
9 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Amir E. Aharoni 2013-11-22 08:20:15 UTC
To reproduce:

1. Set $wgLanguageCode to 'he'.
2. Edit a page using the mobile web interface.

Expected: the white-on-blue arrow in the "continue" icon must point to the left-hand side.

Observed: the arrow points to the right-hand side.

It should probably have continue-ltr and continue-rtl versions.
Comment 1 Bingle 2013-11-22 08:23:21 UTC
Prioritization and scheduling of this bug is tracked on Mingle card https://wikimedia.mingle.thoughtworks.com/projects/mobile/cards/1437
Comment 2 Jon 2013-11-26 17:18:16 UTC
Fixed in https://gerrit.wikimedia.org/r/#/c/97213/

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links